a:active {  font-family: Arial, Helvetica, sans-serif; color: #003300}
a:hover {  color: #00CCFF; font-family: Arial, Helvetica, sans-serif}
a:visited {  color: #003300; text-decoration: none}
table {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: x-small; font-weight: bold}
body {  font-family: Arial, Helvetica, sans-serif}
a:link {  font-family: Arial, Helvetica, sans-serif; color: #3333CC; text-decoration: none}
